header-info/* (C)2012 RAZOR WEB DESIGN LIMITED */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html,body {
	width:100%;
	height:100%;
	margin:0 !important;
	padding:0 !important;
	background:url(images/head-bg.jpg) repeat, #008AAF;
	font-family:proxima-nova,'Open Sans',Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	color:#333;
}

/*Text*/
h1,h2,h3 {
	font:42px 'proxima-nova',Arial,sans-serif;
	letter-spacing:-1px;
	color:#333;
	font-weight:800;
	line-height:52px;
}
h2 {
	font:28px 'proxima-nova',Arial,sans-serif;
	color:#008AAF;
	letter-spacing:-1px;
	line-height:30px;
}
h3 {
	font:24px 'proxima-nova',Arial,sans-serif;
	color:#999;
	letter-spacing:-0.5px;
	line-height:32px;
}
h3.fancy {
	font-weight:400;
	color:#333;
	text-align:center;
}
h1 a,h2 a,h3 a {
	color:inherit;
}
p {
	font-size:16px;
	margin:1em 0;
}
.clear {
	clear:both;
}
.thin {
	font-weight:300;
}
h2.center,
h3.center,
p.center {
	text-align:center;
}
p.fancy {
	font-size:24px;
	color:#999;
	font-weight:300;
	font-style:italic;
	padding:0 100px;
}
p.terms {
	color:#777;
	font-style:italic;
}
p img {
	margin:0 5px;
	padding:3px;
	border:1px solid #CCC;
}
hr {
	margin:1em 0;
	background:none;
	border:none;
	border-bottom:1px solid #CCC;
}
a {
	color:#34CAF9;
}

/*Other*/
.text-center {
	text-align:center;	
}
.text-blue {
	color:#0089B1;	
}
.text-lightblue {
	color:#34CAF9;	
}

/*Body / Header*/
div.container {
	margin:0 auto;
	width:1200px;
}
div.body {
	padding:0 0 10px;
	overflow:hidden;
	width:100%;
	box-shadow:0 0 5px #777;
	background-color:#FFF;
	box-shadow:0 0 10px #054759;
}
.frame {
	width:1200px;
	margin:0 auto;	
}

/*Logo / Info*/
#header {
	background-image:url(images/head-bg.jpg);
	background-position:center bottom;
	background-size:cover;
	margin:0 auto;
	width:100%;
}
#header-logo {
	width:30%;
	display:table-cell;
	vertical-align:middle;
	padding:30px 30px 30px 0px;
}
#header-logo h1 {
	margin:0 !important;
	padding:0;
}
#header-logo h1 a {
	display:block;
	background-image:url(images/logo.png);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	width:319px;
	height:85px;
	text-indent:-9999px;
}
#header-info {
	text-align:right;
	padding:25px 0px 10px 30px;
}
#header-info p.phone, #header-info p.contact {
	color:#fff;
	margin:0;
}
#header-info p.phone {
	font-weight:600;
	font-size:24px;
}
#header-info p.phone span {
	color:#34CAF9;
}
#header-info p.email {
	color:#008AAF;
	font-size:14px;
	text-transform:uppercase;
}
#header-info p.contact {
	margin:0 0 20px;
}

/*Nav*/
.nav {
	background-color:rgba(255,255,255,0.20);	
	border-top:1px solid rgba(255,255,255,0.10);
	background-image:url(images/nav-bg.jpg);
	background-position:center bottom;
	background-size:cover;
}
.menu {
	margin:0 !important;
	padding:0;
	list-style:none;
	text-align:right;
	overflow:hidden;
	display:table;
	width:100%;
}
.menu li {
	vertical-align:middle;
	display:table-cell;
}
.menu li.mobile {
	display:none;
}
.menu li a {
	display:block;
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
	background-color:rgba(255,255,255,1.00);	
	border-right:1px solid rgba(255,255,255,0.10);
	text-align:center;
	padding:10px 0;
	color:#0089B1;
}
.menu li:first-child a {
	border-left:1px solid rgba(255,255,255,0.10);
}
.menu li a:hover {
	background-color:rgba(255,255,255,0.0) !important;
	color:#fff;	
}

/*Banner*/
#banner {
	background-image:url(images/banner-bg.jpg);
	background-size:cover;
	border-bottom:8px solid #008aaf;
}
#banner-mobile{
	display:none;
	background-image:url(images/banner-bg.jpg);
	background-size:cover;
	border-bottom:8px solid #008aaf;
}
#banner img {
	vertical-align:top;
	width:100%;
}
#banner-mobile img {
	vertical-align:top;
	width:100%;
}

/*Ticker*/
.tick {
	background-color:#333;	
}
.ticker {
	background-color:#444;	
	color:#FFF;
	font-size:12px;
	padding:5px 10px;
}
.ticker div {
	display:inline-block;
}

/*Contents*/
#content-left, #content-right {
	float:left;
	width:200px;
	padding:4px;
	border:1px solid #FFF;
	box-shadow:inset 0 0 3px #CCC;
	border-radius:5px;
	margin-top:5px;
}
.body.sbox2  #content-left, .body.sbox2  #content-right {
	width:160px;
}
#content-body {
	width:1200px;	/*default 760px*/
	padding:20px 0;
	margin:0 auto;
	box-sizing:border-box;
}
.body.sbox2 #content-body {
	width:630px;
}
#content-left p, #content-right p {
	margin:0;
}
#content-left h3, #content-right h3 {
	font-size:18px;
	color: #008AAF;
	margin:0 0 0.5em;
	font-family:Oswald,Arial,sans-serif;
	letter-spacing:-1px;
	font-weight:normal;
}
.sidebox-divider {
	margin:1em 0;
	border-top:1px dotted #BBB;
}

/*Global Classes*/
.clear {
	clear:both;
}

/*Footer*/
div.foot {
	margin:15px auto;
	display:block;
	width:960px;
	padding:0 40px;
}
div.foot p {
	font-size:12px;
	color:#47b7ff;
	text-align:center;
	margin:0;
}

/*Data Box*/
div.data-box {
	overflow:hidden;
}
div.data-box .box {
	float:left;
	padding:10px;
	box-sizing:border-box;
}
div.data-box .box .block {
	padding:10px;
	background-color:#F8F8F8;
	border-radius:10px;	
	border:1px solid #CCC;
}

/*Content UL*/
#content-body ul {
	list-style-image:url(images/arrow.png);
	font-size:18px;
	font-weight:300;
	color:#008aaf;
}
#content-body ul li {
	margin:10px 0 10px 15px;
}

/*Form*/
ul.form {
	list-style:none;
	margin:10px 0;
	padding:0;
	overflow:hidden;
	width:530px;
}
ul.form li {
	margin:0;
	padding:0;
}
ul.form.top-line {
	border-top:1px solid #FFF;
	margin-top:15px;
	padding-top:15px;
}
ul.form.float li.field {
	float:left;
}
ul.form li.field {
	display:block;
	margin:10px 0;
	width:250px;
	overflow:hidden;
	margin:0 !important;
	padding:0 !important;
}
ul.form li.field.title {
	color:#999;
	font-family: "Neu Bold",Arial,sans-serif;
	font-weight:normal;
	font-size:22px;
}
ul.form.float li.field {
	float:left;
	margin:0 !important;
	padding:0 !important;
	margin-right:15px !important;
}
ul.form li.field.textarea {
	width:500px;
	margin:0 !important;
	padding:0 !important;
}
ul.form li.field.textarea label {
	float:none;
	display:block;
}
ul.form li.field.textarea textarea {
	width:335px;
	float:none;
	display:block;
}
ul.form li.field.submit {
	width:485px;
}
ul.form li.field.submit-links {
	margin-top:23px;
}
ul.form li.field label, ul.form li.field input, ul.form li.field select, ul.form li.field textarea {
	width:200px;
}
ul.form li.field input:disabled, ul.form li.field select:disabled, ul.form li.field textarea:disabled {
	border:1px solid #CCC;
	color:#CCC;
}
ul.form li.field select {
	width:110px;
}

ul.form li.field label {
	width:160px;
	text-wrap:normal;
	float:left;
	color:#999;
	font-family: Oswald,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
}
ul.form li.field label p.tip {
	margin:0;
	font-size:10px;
	color:inherit;
}
em {
	color:#C00;
}

ul.form li.field input, ul.form li.field textarea, ul.form li.field select {
	font-family:Arial,sans-serif;
	border:1px solid #999;
	padding:8px 4px;
	color:#999;
	font-size:12px;
	border-radius:2px;
}
ul.form li.field input:focus, ul.form li.field textarea:focus, ul.form li.field select:focus {
	color:#000;
	border:1px solid #3FA9F5;
}
ul.form li.field p.value {
	font-size:12px;
	color:#999;
	margin:0;
	padding-top:8px;
}
ul.form li.field input[type=submit] {
	font-family:Oswald,Arial,sans-serif;
	background-color:#0089B1;
	border:1px solid #0089B1;
	border-radius:3px;
	color:#FFF;
	padding:7px 60px;
	font-size:15px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
	text-transform:uppercase;
	margin-top:10px;
}
ul.form li.field input[type=submit]:hover {
	background:url(images/form-submit-bg-hvr.jpg) repeat-x;
	text-shadow:0 -1px 0 #000;
	cursor:pointer;
	box-shadow:inset 0 1px 0 #FFF, inset 1px 0 0 #FFF;
	background-color:#34CAF9;
	border:1px solid #34CAF9;
}
ul.form li.field textarea.full {
	width:97%;
	display:block;
	padding:1%;
	min-height:200px;
}
ul.form li.field p.caption {
	font-size:11px;
	color:#999;
	margin:0.5em 0 0;
}

/*FieldSet*/
fieldset {
	margin:1em 0;
	border:none;
	border:2px solid #EEE;
	padding:3px 10px 10px;
}
fieldset legend {
	color:#2d3080;
	padding:0 10px;
	color:#999;
	letter-spacing:-1px;
	font-size:14px;
}
fieldset hr {
	margin:0.5em 0 0.75em;
	border-color:#DDD;
}
form {
	border:1px solid #CCC;
	border-radius:10px;
	padding:15px;
}

/*RAZOR*/
#basemenu {
	margin-right: auto;
	position: fixed;
	bottom:-5px;
	width: 100px;
	height: 40px;
	opacity:0.5;
	text-align:right;
	right:0.8%;
}
#basemenu:hover {
	opacity:1;
}

/*Col Table*/
.coltable {
	display:table;
	width:100%;
}
.coltable .col {
	display:table-cell;
	box-sizing:border-box;
}
.coltable .col.first {
	padding-right:20px;
}
.coltable .col.last {
	padding-left:20px;
}
.coltable.pad .col,
.coltable.padcol .col {
	padding:10px;
}
.coltable.pad20 .col {
	padding:20px;
}
.coltable.nopad .col {
	padding:0px !important;
}
.coltable .col.w80 {
	width:80%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w70 {
	width:70%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.w30 {
	width:30%;
}
.coltable .col.w20 {
	width:20%;
}
.coltable.col2 .col {
	width:50%;
}
.coltable.col3 .col {
	width:33%;
}
.coltable.col4 .col {
	width:25%;
}
.coltable.col5 .col {
	width:20%;
}
.coltable .col.center {
	text-align:center;
}
.coltable .col.vmiddle,
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable .col.vbottom,
.coltable.vbottom .col {
	vertical-align:bottom;
}
.coltable .col.vtop,
.coltable.vtop .col{
	vertical-align:top;
}
.coltable .box {
	background-color:#FFF;
	border:2px solid #EEE;
	margin:10px;
	padding:10px;
	border-radius:10px;
}
.coltable .box h2,
.coltable .box p {
	margin:0;
}
.coltable img.responsive {
	max-width:100%;
	width:100%;
}

/*Info Box*/
.info-box {
	background:fixed;
	background-image:url(images/head-bg.jpg);	
	background-position:right top;
	margin-bottom:20px;
}
.info-box h3 {
	font-weight:600;
	background:fixed;
	border-bottom:1px solid #51C9EA;
	background-image:url(images/nav-bg.jpg);	
	background-position:right top;
	padding:20px;
	color:#fff;
	margin:0;
}
.info-box p {
	padding:20px;
	font-weight:100;
	font-size:14.5px;
	color:#fff;
	margin:0;
}
.info-box i {
	color:#34CAF9;
}
/*Test Box*/
.test-box {
	background:url(images/banner-bg.jpg) #fff fixed;
	transition:all 0.3s ease-in-out 0.0s;
	border:1px solid #34CAF9;
	margin-bottom:20px;
}
.test-box:hover {
	background:#fff;
}
.test-box p {
	padding:20px;
	font-weight:100;
	font-size:14.5px;
	color:#333;
	margin:0;
}
.test-box i {
	color:#34CAF9;
}

/*UL Bullet List*/
.html-style ul,
ul.bullet li,
ul.bullet-list li {
	list-style:none;
}
.html-style ul li,
ul.bullet li,
ul.bullet-list li {
	position:relative;
	margin-left:0px;
	margin-bottom:5px;
}
.html-style ul li::before,
ul.bullet li::before,
ul.bullet-list li::before {
	font-family: FontAwesome;
	content: "\f054";
	color:#0089B1;
	padding-right:10px;
	position:absolute;
	left:-20px;
	top:2px;
}
.html-style ol li {
	padding-left:0;
	list-style-position:inside;
}
ul.bullet.bl-bold li,
ul.bullet-list.bl-bold li {
	font-weight:600;
	color:#00a3d9;
}

.product-box .bullet {
	padding-top:10px;
}
ul.bullet li::before {
    color: #00a3d9;
}
.product-box li ul li {
    font-size: 13px;
	margin:0 0 10px 25px;
}
ul.bullet li {
    list-style: outside none none;
    margin-bottom: 10px;
}


/*Note Box*/
.note_box.red, #note_box.red {
	background-color:#C00;
	color:#FFF;
	font-size:12px;
}
.note_box.green, #note_box.green {
	background-color:#89AD14;
	color:#FFF;
	font-size:16px;
}
.note_box {
	margin:10px 0;
	padding:10px;
	color:#FFF;
	font-size:14px;
	border-radius:4px;
}
.note_box a {
	color:#FFF;
}

/*Content Image*/
.content-image {
	padding:3px;
	margin:10px;
	border:1px solid #EEE;
}

/*SERVICE ICONS*/
.sevice-icons {
	overflow:hidden;
	list-style:none;
	text-align:center;
	background-image:url(images/head-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	background-size:cover;
	margin:1em 0;
	padding:0;
}
.sevice-icons li {
	float:left;
	padding:5px 35px;
	margin:10px 20px;
	width:190px;
	transition:all 0.4s ease-in-out 0.0s;
	border-radius:15px;
	list-style:none !important;
}
.sevice-icons.mini {
	margin-bottom:0;
}
.sevice-icons.mini li {
	width:130px;
	padding:5px 10px;
}
.sevice-icons li:hover {
	background-color:#EEE;
}
.sevice-icons li:hover h3,
.sevice-icons li:hover p {
	text-shadow:none;
	color:#000;
}
.sevice-icons li p.fa {
	box-shadow:0 5px 10px rgba(0,0,0,0.30);
	background-color:#008aaf;
	width:90px;
	padding:25px 0;
	vertical-align:center;
	border-radius:100px;
	font-size:40px;
	color:#FFF;
	letter-spacing:-4px;
}
.sevice-icons li p.caption {
	font-size:0px;
	overflow:hidden;
	transition:all 0.4s ease-in-out 0.0s;
}
.sevice-icons li:hover p.caption {
	font-size:15px;
	padding-bottom:5px;
}
.sevice-icons li p,
.sevice-icons li h3 {
	margin:0;
	color:#fff;
	margin-top:10px;
}
.google-reviews {
	background-color: #FFF;
	border-radius: 10px;
	padding: 10px;
	position: relative;
	z-index: 1;
	transition: all 0.2s ease-in-out 0s;
}
.google-reviews:hover {
	transform: scale(1.05);
}
.google-reviews::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 10px;
	z-index: -1;
	background-image: url(images/logo-google.png);
    background-size: 350px;
    background-position: 40% 0px;
	background-repeat: no-repeat;
	pointer-events: none;
	opacity: 0.15;
}
.google-reviews img {
	width: 100px;
}
.google-reviews p {
	margin: 0px;
}
.google-reviews .top-section {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.google-reviews span {
	color: #f4bd21;
	font-size: 23px;
    margin-left: 1px;
	transition: all 0.2s ease-in-out 0s;
}
.google-reviews span:hover {
	transform: scale(1.25);
}
.google-reviews .button {
	background: linear-gradient(to right, #0078b4, #004e86);
	padding: 8px 20px;
	width: 100%;
	display: block;
	box-sizing: border-box;
	margin-top: 10px;
	text-decoration: none;
	color: #FFF;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	transition: all 0.2s ease-in-out 0s;
}
.google-reviews .button:hover {
	transform: scale(1.2);
	filter: brightness(1.2);
}
@keyframes title-gradient {
    0% {background-position: left 0px center;}
    100% {background-position: left 800px center;}
}
.google-reviews span {
     background: repeating-linear-gradient(60deg, #FFE60B, #f4bd21, #f4bd21, #f4bd21, #FFE60B);
     background-size: 800px 10px;
     background-position: left 0px center;
     background-clip: border-box;
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
     animation: title-gradient 6s linear infinite;
}
#header .google-mobile {
	display: none;
}
/*********RESPONSIVE OVERIDE**********/
@media screen and (max-width: 1200px) {
	.frame {
		width:100%;
	}
	#header .coltable .col.w20 {
		width: 25%;
	}
}

@media screen and (max-width: 800px) {
	h3 {
		font-size:22px;	
	}
	.nav li a {
		font-size:12px;
	}
	#header-logo h1 {	
		padding:30px 25px 20px;
	}
	#header-logo h1 a {
		width:100%;
	}
	#content-body {
		padding:0 20px;	
	}
	
	#content-body,
	#header,
	div.body,
	ul.form,
	ul.form li.field.textarea,
	ul.form li.field.textarea textarea,
	div.data-box .box,
	div.foot {
		width:100%;
		box-sizing:border-box;
	}
	#banner img {
		vertical-align:top;
		width:100%;
	}
	#header-logo,
	#header-info {
		text-align:center;
		float:none;
		clear:both;
		display:block;
		width:100%;
		padding:0;
		padding-bottom:15px;
	}
	.coltable .col {
		width:100% !important;
		display:block;	
	}
	.content-image {
		width:100%;
		margin:10px 0;
	}
	p.fancy {
		padding:0 20px;
	}
	.ticker {
		height:65px;	
	}
	#header-logo, #header-info {
		padding:0 0px 15px;	
	}
	.coltable .col.first,
	.coltable .col.last {
		padding:0px;
	}
	.menu li a {
		padding: 20px 0px;
	}
	.content-body .frame {
		padding: 0px 20px;
		box-sizing: border-box;
	}
	#header .google-reviews {
		display: table;
		margin: 0 auto 20px;
	}
}
@media screen and (max-width: 600px) {
	#banner {
		display:none;
	}
	#banner-mobile{
		display:block;
	}
	.phone span {
		display:inline-block;	
	}
	.nav li {
		display:none;
		width:100%;
	}
	.nav li.mobile {
		display:block;
	}
	.nav li a {
		border-left:0;
		border-right:0;
		border-bottom:1px solid #0ca0c9;
		
	}
	#header .desktop {
		display: none;
	}
	#header .google-mobile {
		display: block;
	}
}
@media screen and (max-width: 480px) {
	
}